# Generated by Django 3.1.1 on 2021-01-01 14:09

import api.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0051_place_repas_particulier'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='ui_banner',
            field=models.URLField(blank=True, max_length=5000, verbose_name='Bannière billetterie'),
        ),
        migrations.AddField(
            model_name='participant',
            name='avatar',
            field=models.ImageField(null=True, upload_to=api.models.avatar_storagename, verbose_name='Photo de profil'),
        ),
        migrations.AlterField(
            model_name='invitation',
            name='link_sent',
            field=models.BooleanField(blank=True, default=False),
        ),
        migrations.AlterField(
            model_name='question',
            name='question_type',
            field=models.IntegerField(choices=[(0, 'Champ libre'), (1, 'Champ libre (long)'), (2, 'Choix multiple'), (3, 'Choix multiple et libre'), (4, 'Choix'), (5, 'Date'), (6, 'Date et heure'), (7, 'Heure'), (8, 'Photo de profil')], verbose_name='type de question'),
        ),
    ]
